[31m2021-11-29 15:27:26.973 +07 [main] InitCmd -> ERRO 001[0m Fatal error when initializing core config : error when reading core config file: Config File "core" Not Found in "[/home/saintrivers/projects/homework003/blockchain-chaincode-deployment]"
